configparser==3.5.0
Django==2.2.*
django-autocomplete-light==3.3.*
django-cas-ng==3.6.*
django-djconfig==0.8.0
django-recaptcha==1.4.0
icalendar
Pillow
django-bootstrap-form==3.3
statistics==1.0.3.5
django-widget-tweaks==1.4.1
git+https://git.eleves.ens.fr/cof-geek/django_custommail.git#egg=django_custommail
channels==1.1.*
python-dateutil
wagtail==2.7.*
wagtailmenus==3.*
wagtail-modeltranslation==0.10.*
django-cors-headers==2.2.0
django-js-reverse
authens==0.1b0
